RubyGems Navigation menu

elasticsearch-rails2 0.0.1

Rails 2.3 ActiveRecord integrations for Elasticsearch

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.3 - November 04, 2014 (13,5 KB)
  2. 0.0.2 - October 24, 2014 (13,5 KB)
  3. 0.0.1 - October 24, 2014 (13,5 KB)

dependencias de Runtime (3):

activerecord = 2.3.18
elasticsearch >= 1.0.5
hashie >= 0

dependencias de Development (4):

bundler ~> 1.3
rake >= 0
rspec ~> 3.1.0
sqlite3 >= 0

Propietarios:

Autores:

  • Edgar Gonzalez

SHA 256 checksum:

c7facdb53ec196aef4d4c100ecf090692f1ae3ae6ea9c546482bc3e7c209aab9

Total de descargas 9.598

Para esta versión 2.436

Licencia:

MIT

Versión de Ruby requerida: = 1.9.3

Enlace: